### Constructor

# ICalGLib VcardTz new_tzid

since: 4.0

#### Declaration [src]

    ICalVcardTz*
    i_cal_vcard_tz_new_tzid (
      const gchar* tzid
    )

#### Description [src]

Creates a new `ICalVcardTz` holding the TZID value.

Available since: 4.0

#### Parameters

`tzid`

  Type: `const gchar*`

  The timezone ID.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const ICalVcardTz`

The newly created `ICalVcardTz` holding the TZID value.

The caller of the function takes ownership of the data, and is responsible for freeing it.